Jane Street overlay of the json-wheel library
Description

Add sexp, bin_io, ... support to json-wheel

Install
Published
21 May 2017
Authors
Maintainers
Sources
json-wheel_jane_street_overlay-v0.9.0.tar.gz
md5=81b25ffe1aaf73ffb8b9358c6d842219
Dependencies
ocaml-migrate-parsetree >= "0.4" & < "2.0.0"
ppx_jane >= "v0.9" & < "v0.10"
ppx_driver >= "v0.9" & < "v0.10"
jbuilder >= "1.0+beta7"
core >= "v0.9" & < "v0.10"
ocaml >= "4.03.0"
Reverse Dependencies
async_smtp = "v0.9.0"